---
group:
  name: sly1311220942
  description: ''
  projects:
  - name: demo-seata-springcloud
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rocketmq200'
    description: ''
    mirrorRelease: false
    topic: ''
  